Re: packaging libAfterBase and libAfterImage

Sasha Vasko (sasha@aftercode.net)
Thu, 22 May 2003 12:28:01 -0500


Graydon wrote:
> I'm using RH 9; the included spec file for 1.99 builds fine without the
> RH mods to the menus, which are (I think) obsolete anyway, but of course
> I need the libAfter stuff, too, and while it builds fine I'm determined
> to package it properly in the interests of my long term sanity.
> 

Alrighty, you've got what you wanted. Fixed Makefiles are in the CVS.
Let me know if you have further problems

Sasha.


_______________________________________________
The AfterStep Window Manager for X User's Mailing List
http://mail.afterstep.org/mailman/listinfo/as-users